Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:00:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear admin,
                       Hope you are doing well. I really appreciate your online service, its very fast and accurate. I need your favor regarding my order. I ordered two fit flop foot wear ,both size 40,the black one is perfect for me but the purple one doesn’t fit me and i want to change its number to 41, can you help me to find out the way i could get it in size 41 ?
Thanks ?? 

> On 14 Aug 2020, at 12:43 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 6215794988 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Rehana Mithwani, thanks for shopping with us. 
> For your reference, your order number is 6215794988.
> Order shipping to
> Rehana Riaz
> jawf bin nasser street building no 9213
> Jeddah 
> Mobile: 966 502511577
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> FIT FLOP Glitter Embellished Slide Sandals
> Color: Black
> Size: 40
> Quantity: 1
> SAR 222
>  
> SHOEMART
> FIT FLOP Thong Sandals
> Color: Purple
> Size: 40
> Quantity: 1
> SAR 197
> Subtotal:	SAR 419
> Savings:	- SAR 421
> Standard ground shipping: 
> 
> FREE
> 
> Total	SAR 419
> Your order could earn you 36 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1401574